div.hw-gen-page {
	background-color:#ccc;
}
div.hw-gen-page div#header {
	margin:0;
	padding:0;
	position:relative;
	background-color: white;
}
div.leaderboard-ads {
	height: auto;
	background-color: #cccccc;
	white-space: nowrap;
	width: 1000px;
	overflow: visible;
	margin: 0px  0px 0px 0px;
	/*padding-bottom: 10px;
	position:absolute;
	top:0px;*/
	line-height:100px; /* this is what keeps the image centered */
}
div.ehs-leaderboard-ads {
	height: auto;
	background-color: #cccccc;
	white-space: nowrap;
	width: 1000px;
	overflow: visible;
	margin: auto;
	/*padding-bottom: 10px;
	padding-top: 10px;
	position:absolute;*/
	top:0px;
}
div.ehs-leaderboard-ads span img, div.leaderboard-ads span img{
/*	padding-bottom: 15px;
	padding-top: 15px;
*/
}
div.leaderboard-ads ul li img, div.ehs-leaderboard-ads ul li img {
	vertical-align:middle;
}
div.leaderboard-ads ul,div.ehs-leaderboard-ads ul {
	/*position: relative;*/
	list-style: none;
	margin: 10px; padding: 0;
	text-align: center;
}
div.ehs-leaderboard-ads ul {
	/*position: relative;*/
	list-style: none;
	margin: 0px;
	padding: 0;
	text-align: center;
}
div.leaderboard-ads ul li {
	display: inline;
	padding: 0;
	margin: 0px;
}
div.ehs-leaderboard-ads ul li {
	display: block;
	padding: 0;
	margin: 0 5px;
}
div.leaderboard-ads a:hover {
	border: none;
}
#header .banner-ads {
  	position: absolute;
  	/*top: 204px;*/
  	top: 20px;
  	left: 658px;
  	width: 200px;
  	height:10px;
  	margin: 0px 0px 0px 20px;
  	padding: 0px;
  	list-style: none;
}
#header .header-qs {
	display: block;
/*	top:325px;*/
	top:0px;
	width: 395px;
	margin: 0;
	padding-left:10px;
	height: 40px;
	z-index: 1;
}
#header div.header-ac-elements {
position:relative;
}
span.ad-header {
color:#FFFFFF;
display:block;
font-size:10px;
text-align:center;
}
#header #hdr-login {
	top:-90px;
}
#header .inst-branding {
	top:-115px;
}
html body div#pageid-toc.hw-gen-page div.leaderboard-ads ul li span {
	margin:0;
}
